[Setting]
HourFileName=h_hand_b.png
MinuteFileName=m_hand_b.png
SecondFileName=s_hand_b.png
CenterFileName=p1.png
HourCenterX=2
HourCenterY=6
MinuteCenterX=2
MinuteCenterY=6
SecondCenterX=16
SecondCenterY=2
